3 Replies Latest reply on May 4, 2017 1:25 PM by Szalam

    Start up problems.

    kamerons26052857

      Hello,

      I recently copied my after effects cc 2014 files from my old laptop to my PC. I would get the newer versions but I find cc easy an dhave my plugins for it. However, on starting the application, I receive this error: "Unable to execute script at line 0. After effects error: can not run a script while a modal dialog is waiting for response". I click OK and the message keeps repeating itself. Is there anyway around this?

       

      Many Tyanks, Kameron Shelton.

        • 1. Re: Start up problems.
          Szalam Adobe Community Professional & MVP

          Copying over the files is unlikely to work.

          Remove them and install CC 2014 via your Creative Cloud app instead.

          Your subscription includes access to CS6, CC, CC 2014, CC 2015, CC 2015.3, and CC 2017 - all of which can be installed alongside each other, by the way.

           

          The older versions are kind of hidden though - they're not where you think they're going to be. This page covers how to install them.

          • 2. Re: Start up problems.
            kamerons26052857 Level 1

            Thank you very much! Do you know if I will be able to copy over all of my plugins and presets?

            • 3. Re: Start up problems.
              Szalam Adobe Community Professional & MVP

              Presets and scripts should be able to be copied over without issue. I usually suggest installing plugins rather than copying them over. And that suggestion applies whether you're installing new versions of AE or moving between computers. Things like Form actually install stuff to After Effects (the OBJ importer) that go beyond just the plugin file.

               

              Since you're having to reinstall your plugins anyway, this would be a good time to install the newest version of After Effects too. I find it to be easier to use than CC 2014 and since you're reinstalling plugins anyway, now's a good time to get the latest plugin installers and just install your plugins in both versions. That way, if, for some reason, the new version doesn't work for you, you can always go back to the old one.